# Giant Octopus
>*Large beast, unaligned*
>___
>- **Armor Class** 11
>- **Hit Points** 52 (8d10 + 8)
>- **Speed** 10 ft., swim 60 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|17 (+3)|13 (+1)|13 (+1)|4 (-3)|10 (+0)|4 (-3)|
>___
>- **Skills** Perception +4, Stealth +5
>- **Senses** darkvision 60 ft., passive Perception 14
>- **Languages** —
>- #beast/cr/1 (200 XP)
>___
>***Hold Breath.*** While out of water, the octopus can hold its breath for 1 hour.  
>
>***Underwater Camouflage.*** The octopus has advantage on Dexterity (Stealth) checks made while underwater.  
>
>***Water Breathing.*** The octopus can breathe only underwater.  
>
>### Actions
>***Tentacles.*** Melee Weapon Attack: +5 to hit, reach 15 ft., one target. Hit: 10 (2d6 + 3) bludgeoning damage. If the target is a creature, it is grappled (escape DC 16). Until this grapple ends, the target is restrained, and the octopus can't use its tentacles on another target.  
>
>***Ink Cloud (Recharges after a Short or Long Rest).*** A 20-foot-radius cloud of ink extends all around the octopus if it is underwater. The area is heavily obscured for 1 minute, although a significant current can disperse the ink. After releasing the ink, the octopus can use the Dash action as a bonus action.